Citrix ADC CVE-2019-19781 Exploits Released, Fix Now!

By GIXnews

Numerous working exploits for the Citrix ADC (NetScaler) CVE-2019-1978 vulnerability are finally here and have been publicly posted in numerous locations. There is no patch available for this vulnerability, but Citrix has provided mitigations, which should be applied now! […]

Source:: BleepingComputer